a:hover.topnav {
	background-color:#FFFFFF; 
	padding:3px;
	}
div,tr,ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000066;
	}
.divider {
	color:#567AB6;
	}
.orange {
	font-size:13px;
	color:#FF9900;
	font-weight:bold;
	}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}

.blue {
	font-size:13px; 
	color:#0033FF; 
	font-weight:bold;
	}
.topnav {
	font-weight:bold;
	font-size:12px;
	padding:3px;
	}
.dottedBox {
	padding: 10px;
	border: 1px dashed #999999;
	}
#header {
	position:absolute;
	width:813px;
	height:173px;
	z-index:1;
	left:10px;
	top:22px;
	background-image:url(images/banner.jpg);
	}

#headerText {
	position:absolute;
	width:631px;
	height:11px;
	left:173px;
	top:110px;
	padding:10px;
	z-index:2;
	}
#nav {
	position:absolute;
	height:17px;
	z-index:3;
	left:522px;
	top:169px;
	padding:3px;
	background-color:#FFFFCC;
	}
#rentalListings {
	position:absolute;
	width:549px;
	z-index:4;
	left:11px;
	top:204px;
	padding:10px;
	border:1px solid #0066CC;
	height: 118px;
	}
#house {
	position:absolute;
	width:59px;
	height:77px;
	z-index:5;
	left:23px;
	top:246px;
	}
#placeListing {
	position:absolute;
	width:224px;
	height:21px;
	z-index:6;
	left: 334px;
	top: 244px;
	text-align:center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
#findListing {
	position:absolute;
	width:224px;
	height:21px;
	z-index:7;
	left: 93px;
	top: 246px;
	text-align:center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
#rentalInfo {
	position:absolute;
	width:479px;
	height:33px;
	z-index:8;
	left: 93px;
	top: 290px;
	}
#services {
	position:absolute; 
	width:234px; 
	height:119px; 
	z-index:9; 
	left:11px; 
	top:348px; 
	padding:10px;
	border:1px dashed #999999;
	}	
#moreInfo {
	position:absolute;
	width:234px;
	height:169px;
	z-index:10;
	left:11px;
	top:497px;
	padding:10px;
	border:1px dashed #999999;
	}
#features {
	position:absolute;
	width:526px;
	height:179px;
	left:264px;
	top:338px;
	padding:10px;
	z-index:11;
	}
#counseling {
	position:absolute;
	width:182px;
	height:136px;
	z-index:12;
	left:591px;
	top:204px;
	padding:10px;
	border:1px dashed #999999;
	background-color: #FFFFFF;
	}	
